## ie7-js 2.1~beta4

=== debian/changelog ===
ie7-js (2.1~beta4-1) unstable; urgency=low

  * Initial release. (Closes: #705015)

 -- David Prévot <taffit@debian.org>  Mon, 08 Apr 2013 17:39:24 -0400
