=== debian/control ===
Source: ie7-js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/ie7-js/
Vcs-Git: git://git.debian.org/pkg-javascript/ie7-js.git
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/ie7-js.git

Package: libjs-ie7
Architecture: all
Depends: ${misc:Depends}
Description: help Internet Explorer behave like a standards-compliant browser
 IE7.js is a JavaScript library to make Microsoft Internet Explorer
 behave like a standards-compliant browser. It fixes many HTML and CSS
 issues and makes transparent PNG work correctly under IE5 and IE6.
