=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	for i in src/*.js ; do \
		yui-compressor --type js $$i -o $$(basename $$i) ; \
	done
	dh_auto_build

override_dh_auto_clean:
	rm -f *.js
	dh_auto_clean

get-orig-source:
	uscan --force --verbose --repack
