=== debian/watch ===
version=3
opts=uversionmangle=s/%28/~/;s/%29// \
  http://code.google.com/p/ie7-js/downloads/list?can=1 \
  .*/ie7-(\d[\d.]*[%28\w+%29]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.)
